@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Candal&display=swap');
body{
    padding: 0;
    margin: 0;
    font-family: 'Rubik', sans-serif;
    color: #f5002d;
}
.main{
  width: 90%;
  padding: 0;
  margin: 0 auto;
  border:0px solid;
}
a{
    color: #000;
    text-decoration: none;
}
a:focus, a:hover {
    color: #000;
    text-decoration: none;
}
img{
    max-width: 100%;
}

ul{
    margin: 0;
    padding: 0;
}
li{
    list-style: none;
}
p{
    margin:0;
}


/* start top head section */
.tophead-section{
  padding: 7px 0;
  background: #f9ff00;
  text-align: center;
}
.tophead-section1{
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.tophead-left1{
  padding: 0;
}
.tophead-left2{
  padding: 0;
  
}
.tophead-left2 p{
  color: #f5002d;
  font-size: 25px;
  font-weight: 700;
  text-transform: capitalize;
  padding: 8px 15px 8px;
  background: #ffffff;
  text-align: center;
  border-radius: 50px;
}
.tophead-right1{
  padding: 0px;
}
.tophead-right2{
  font-size: 24px;
  font-weight: 700;
  text-transform: capitalize;
  color: #000;
}
/* top section end */


/* header section start */
.header-logo{
    padding: 0;
    background: #780454;
}
.header-logo-1{
  padding:0;
  display: flex;
  align-items: center;
}
.header-logo-left{
  padding: 15px 0px 15px;
  text-align: center;
}
.header-logo-left-1{
  padding: 0;
}
.header-logo-left-1 p{
    
font-size: 18px;
    
font-weight: 600;
    
text-transform: capitalize;
    
color: #ffffff;
}
.header-logo-left-1 span{
    
padding: 0 8px;
    
display: inline-block;
}
.header-logo-right{
  padding:0;
}
.header-logo-right-1{
  padding: 15px 15px 15px;
  text-align: center;
}

/* header section end */


/* banner section start */
.banner{
    padding:0;
}
.banner img{
    width:100%;
}
/* banner section end */

/* services section start */

.services-section{
  padding: 50px 0;
  background: #f9ff01;
}
.srv_title{
    padding: 0 0 30px;
    text-align: center;
}
.srv_title .dg-subheading {
    border-bottom: 1px solid #ffffff;
    padding: 0 0px 10px;
    position: relative;
    display: inline-block;
}
.why-head .dg-subheading{
    
border-bottom: 1px solid #000000;
}
.srv_title .dg-span {
    font-size: 37px;
    color: #f5002d;
    font-weight: 400;
    text-transform: uppercase;
    display: inline-block;
    font-family: 'Candal', sans-serif;
}
.srv_title .dg-subheading .dg-dotes {
    width: 35%;
    height: 5px;
    background: #f9ff01;
    position: absolute;
    bottom: -2px;
    left: 50%;
    transform: translate(-50%, 0%);
}
.srv_title .dg-subheading .dg-dotes:before {
    content: "";
    height: 7px;
    width: 7px;
    background: #f5002d;
    display: block;
    position: absolute;
    left: 0;
}
.srv_title .dg-subheading .dg-dotes:after {
    content: "";
    height: 7px;
    width: 7px;
    background: #f5002d;
    display: block;
    position: absolute;
    right: 0;
}
.srv_title p{
    font-size: 16px;
    color: #000000;
    font-weight: 500;
    text-transform: capitalize;
}
.services1{
  padding: 15px;
}
.services2{
  background: linear-gradient(360deg, #ffffff 61%, transparent 50%);
  padding: 0 0 15px;
  text-align: center;
}
.services3{
  padding: 15px 15px 15px;
  text-align: center;
  background: #780454;
  border-radius: 50%;
}
.services3 img{
  border-radius: 50%;
  border: 9px solid #fff;
}
.services-text {
  padding: 12px 12px 0;
}

.services-text strong{
  text-transform: capitalize;
  font-size: 28px;
  font-weight: 600;
  text-align: center;
  display: block;
}
.services-text p{
    font-size: 15px;
    font-weight: 400;
    line-height: 27px;
    color: #2b2b2b;
    padding: 5px 0 15px;
}
.services-text a{
  display: inline-block;
  font-size: 22px;
  font-weight: 600;
  text-transform: capitalize;
  color: #000000;
  background: #ffffff;
  width: 115px;
  height: 115px;
  line-height: 85px;
  border-radius: 77px;
  border: 9px solid #f5002d;
  z-index: 1;
  position: relative;
}
.services-text a:after {
    background: #f9ff01;
    position: absolute;
    height: 58px;
    width: 45px;
    right: 0;
    overflow: hidden;
    bottom: -25px;
    content: '';
    border-radius: 0;
    left: 0;
    margin: 0 auto;
    z-index: -1;
}
/* serevices section end */


/* choose us section start */
.choose-sec-1{
    padding: 50px 0;
    overflow: hidden;
}
.choose-right:before {
    background: #f9ff01;
    position: absolute;
    height: 62%;
    width: 100%;
    overflow: hidden;
    top: -51px;
    content: '';
    right: -104px;
    z-index: -1;
}
.why-head .dg-subheading .dg-dotes{
    background: #fff;
}
.choose-left{
    padding: 15px;
}
.choose-content{
    padding: 0 0 30px;
}
.choose-content p{
    font-size: 15px;
    font-weight: 400;
    line-height: 29px;
    color: #2b2b2b;
    padding: 0 0 15px;
    text-align: center;
}
.choose-content p strong{
    color: #780454;
    font-weight: 500;
}
.choose-1{
    padding: 25px 15px;
    text-align: center;
}
.choose-2{
    padding: 0;
}
.choose-icon{
  padding: 35px 26px;
  border-radius: 20px;
  width: 168px;
  height: 168px;
  margin: 0 auto 74px;
  box-shadow: -6px -5px 0px 3px #f5002d;
  transform: rotate(45deg);
  background: #780454;
}
.choose-icon-1{
    position: relative;
    transform: rotate(314deg);
}
.choose-icon-1:before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    height: 130px;
    width: 30px;
    margin: auto;
    bottom: -107px;
    z-index: -1;
    background: linear-gradient(178deg, #f9ff01 77%, transparent);
}
.choose-icon-1:after {
    position: absolute;
    content: "";
    right: 0;
    left: 0;
    bottom: -97px;
    height: -18px;
    width: 95px;
    margin: auto;
    border-radius: 50%;
    background: #ffffff;
}
.choose-icon i{
  transition: all .3s ease-in-out;
  color: #f5002d;
  font-weight: 600;
  font-size: 55px;
  background: #ffffff;
  width: 100px;
  height: 100px;
  line-height: 100px;
  border-radius: 12px;
}
.choose-text p{
  font-size: 20px;
  font-weight: 500;
  text-transform: capitalize;
  color: #000000;
}
.choose-right{
    padding: 15px;
}
.choose-right-1{
    padding: 0;
}
.srv-list{
  padding: 0;
}
.srv-list-1{
  padding: 0;
  position: relative;
  background: white;
}
.list-contact{background: #71044f;text-align: center;}
.list-contact span{
    font-size: 22px;
    font-weight: 500;
    color: #ffffff;
    text-transform: capitalize;
    padding: 10px 0 10px;
    display: block;
}
.list-contact p{
    font-size: 25px;
    font-weight: 700;
    text-transform: capitalize;
    padding: 4px 4px 4px;
    background: white;
}
.list-contact strong{
    font-size: 25px;
    font-weight: 500;
    color: #ffffff;
    text-transform: capitalize;
    padding: 8px 8px 0px;
    display: block;
}
.list-contact a{
    font-size: 32px;
    font-weight: 600;
    color: #ffc001;
    text-transform: capitalize;
    padding: 0 8px 5px;
    display: block;
}
.srv-list-1 ul{
  padding: 12px 0 0;
}
.srv-list-1 ul li {
    color: #000000;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    padding: 4px 0;
    text-transform: capitalize;
    display: flex;
    align-items: baseline;
}
.srv-list-1 ul li:before {
    content: "\f749";
    font-family: "Font Awesome 6 Pro";
    font-weight: 600;
    color: #f5002d;
    display: inline-block;
    font-size: 16px;
    border-radius: 50% 50% 0;
    padding: 0px 5px 0px 0;
}
/* choose us section end */




/* about us section start */
.about-section{
    padding: 0 0 50px;
}
.about-us-content{
  padding: 0;
}
.about-us-content p{
    font-size: 15px;
    font-weight: 400;
    line-height: 29px;
    color: #2b2b2b;
    padding: 8px 0;
}
.about-us-content p strong{
    color: #780454;
    font-weight: 500;
}
.about-us-content ul{
  margin-top: 18px;
  background: #f9ff01;
  padding: 22px 22px;
  position: relative;
  margin: 0 0 10px;
}
.about-us-content ul:before {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    width: 50px;
    height: 50px;
    border-left: 5px solid #780454;
    border-bottom: 5px solid #780454;
}
.about-us-content ul:after {
    position: absolute;
    content: '';
    right: 0;
    top: 0;
    width: 50px;
    height: 50px;
    transition: all .6s ease;
    border-right: 5px solid #780454;
    border-top: 5px solid #780454;
}
.about-us-content ul li {
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    color: #000;
    padding: 0px 0;
}
.about-us-content ul li:before {
    content: "\f890";
    font-family: "Font Awesome 6 Pro";
    font-weight: 600;
    color: #f5002d;
    display: inline-block;
    font-size: 16px;
    border-radius: 50%;
    margin: 0px 7px 0 0;
}
/* about us section end */



/* major service section start */
.srv-sec-1{
}
.srv-sec-1{
  padding: 50px 0;
  text-align:center;
  background: #780454;
}

.srv-head .dg-subheading {
    border-bottom: 1px solid #ffc001;
    padding: 0 20px 10px;
    /* border-radius: 5px; */
    position: relative;
    display: inline-block;
}
.srv-head .dg-span {
    color: #f9ff01;
}
.srv-head  .dg-subheading .dg-dotes {
    background: #780454;
}
.srv-head .dg-subheading .dg-dotes:before {
    background: #f9ff01;
}
.srv-head  .dg-subheading .dg-dotes:after {
    background: #f9ff01;
}
.srv-head p{
    color: #ffffff;
    font-weight: 400;
}

.srv-mn{
    padding: 15px;
}
.srv-inr{
    padding: 0;
}
.dg-sv-ctaline {
    border: 1px solid #f9ff01;
    border-radius: 15px;
    margin-bottom: 99px;
    background: #fff;
}
.dg-sv-ctaline p {
    background: #f9ff01;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    padding: 10px 10px 16px;
    text-transform: capitalize;
    font-size: 25px;
    font-weight: 100;
    text-align: center;
    display: block;
    font-family: 'Candal', sans-serif;
}
.dg-sv-ctaline img {
    margin-top: 15px;
    margin-bottom: -90px;
    border-radius: 50%;
    width: 249px;
    box-shadow: 0px -13px 0 7px #f9ff01;
}
.srv-text{
    font-size: 15px;
    font-weight: 400;
    line-height: 29px;
    color: #2b2b2b;
    padding: 8px 12px;
}
.srv-contact{
    text-align:center;
    padding: 0 20px;
    margin: 0 auto -53px;
    position: relative;
}
.srv-contact span {
    display: inline-block;
    height: 70px;
    width: 70px;
    text-align: center;
    line-height: 60px;
    color: #f5002d;
    border-radius: 50%;
    font-size: 28px;
    background: #ffffff;
    border: 7px solid #f9ff01;
}
/* major service section end */


/* testimonial section start */
.testi-section{
    padding: 50px 0;
}
.testi-left{
    padding: 0;
}
.testi-left-1{
    padding: 0;
}
.testi-right{
    padding: 15px;
}
.other-srv{
    padding: 15px;
}
.other-srv1{
    padding:0;
}
.dlab-media img{
  width: 100%;
}
.icon-bx {
    float: left;
    background: #f9ff01;
    color: #f5002d;
    padding: 8px 12px;
    font-size: 22px;
}
.other-srv-text p{
    padding: 5px 0 12px 60px;
    text-transform: capitalize;
    font-size: 25px;
    font-weight: 600;
    display: block;
}
.other-srv-text span{
   font-size: 15px;
   font-weight: 400;
   line-height: 29px;
   color: #2b2b2b;
   display: block;
}
.testi-1{
  padding: 15px;
}
.testi-2{
  padding: 0;
}
.testi-bx-sec {
    border: 1px solid #f9ff01;
    display: block;
    padding: 15px;
}
.testi-bx-sec:before {
    position: absolute;
    content: '';
    background: #f9ff01;
    width: 25px;
    height: 25px;
    left: 38px;
    bottom: -3px;
    transform: rotate(45deg);
    box-shadow: 5px 5px #780454;
    border-radius: 4px;
}
.testi-bx-sec p{
    font-size: 15px;
    font-weight: 400;
    line-height: 28px;
    color: #2b2b2b;
}
.testi-name{
    display: block;
    font-size: 22px;
    padding: 5px 0 0;
    text-transform: capitalize;
    font-weight: 600;
}

.testi_img{
    max-width: 98px;
    height: auto;
    border-radius: 50%;
    border: 7px solid #f9ff01;
    margin: 15px 0 0 0px;
    overflow: hidden;
}
/* testimonial section end */

/* awards section start */
.award-section{
    
padding: 0 0 35px;
}
.award1{
  padding: 10px;
}
.award2{
  padding: 0;
}
.award2 img{
  width: 100%;
}
/* awards section end */


/* mark section start */
.mark-1{
    padding: 0;
    background: #780454;
}
.mark-1a{
    padding: 30px 0;
    text-align: center;
}
.mark-1a p{color: #f9ff01;font-size: 35px;font-weight: 500;text-transform: capitalize;}
.mark-1a span{
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    padding: 5px 0 15px;
    text-transform: capitalize;
    display: block;
}
.mark-1a span strong{
    color: #f9ff01;
    font-weight: 400;
}
.mark-1a ul li{
    display: inline-block;
    padding: 0 8px;
}
.mark-1a ul li a{
    color: #000000;
    font-size: 35px;
    font-weight: 600;
    padding: 12px 22px 10px;
    line-height: 40px;
    display: inline-block;
    background: #fff;
    border-radius: 40px;
    text-transform: capitalize;
}
/* mark section end */




/* copyright section start */
.copy-right{
    padding:0;
    background: #f9ff01;
}
.disclimer{
    padding: 12px 0;
    text-align: center;
    font-weight: 500;
    font-size: 13px;
}
.disclimer p{
    color: #000;
    line-height: 20px;
    font-weight: 400;
    font-size: 12px;
    padding: 0 0 3px;
}
/* copyright section end */



#callbook {
    background: green;
    bottom: 0;
    height: 40px;
    left: 0;
    position: fixed;
    display: none;
    right: 0;
    z-index: 9999;
}
#callbook ul {
    padding: 0px;
}
#callbook ul li {
    border-bottom: 1px solid #fff;
    position: relative;
    padding: 24px 8px 0;
    width: 50%;
    float: left;
    text-align: center;
}
#callbook ul li a span {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    position: relative;
    top: -15px;
}
#callbook ul li a i {
    color: #fff;
    position: relative;
    top: -13px;
    padding: 0 5px 0 0;
    font-size: 20px;
}
#callbook ul li a i {
    animation: pulsate 0.5s ease-out;
    animation-iteration-count: infinite;
    -webkit-animation: pulsate 0.5s ease-out;
    -webkit-animation-iteration-count: infinite;
}
@keyframes pulsate {
    0% {
        transform: scale(0.9, 0.9);
        opacity: 1;
    }
    50% {
        transform: scale(1.2, 1.2);
        opacity: 1;
    }
    100% {
        transform: scale(0.9, 0.9);
        opacity: 1;
    }
}



@media (max-width: 767px){
.tophead-section1{display: block;}
.tophead-right2 {padding: 9px 0 0;font-size: 18px;}
.header-logo-1{display: block;}
.header-logo-left-1 {padding: 10px 0 0;}
.header-logo-right-1 {padding: 0 0 12px;}
.tophead-left2 p{display: inline-block;padding: 8px 20px 8px;}
.services-text strong {font-size: 22px;}
.srv-mn {}
.dg-sv-ctaline p {font-size: 19px;padding: 5px 10px 10px;}
.dg-span, .srv_title .dg-span {font-size: 34px;}
.vc_column-inner{}
.dg-sv-ctaline img {width: 220px;}
.srv-list {padding: 0;}
.srv-list-1 ul li {}
.testi-right-1{padding:0;}
.mark-1a p {font-size: 22px;}
.mark-1a span {font-size: 16px;line-height: 26px;padding: 2px 0 8px;}
.choose-right-1 {padding: 0;}
.mark-1a ul li {padding: 4px 0;display: block;}
.mark-1a ul li a {font-size: 25px;padding: 10px 22px 10px;}
.header-logo-left {padding: 5px 0px 0;}
.choose-right:before{display: none;}
.disclimer {padding: 10px 0 50px;}
#callbook {display: block;}
}


@media only screen and (min-width: 767px) and (max-width:990px){
.tophead-section1{display: block;}
.tophead-right2 {padding: 7px 0;font-size: 16px;}
.header-logo-left {padding: 6px;}
.header-logo-right-1 {padding: 6px;}
.mark-1a p {font-size: 32px;}
.mark-1a ul li {padding: 0 3px;}
.mark-1a ul li a {font-size: 22px;padding: 7px 15px 5px;}
.other-srv-text p {font-size: 23px;}
.srv-list {padding: 0 0px 0px;}
.tophead-left2 p {font-size: 17px;padding: 6px 9px 6px;}
.header-logo-left-1 p {font-size: 15px;}
.choose-right:before{display: none;}
.srv-list-1 ul li {padding: 4px 10px;display: inline-block;}
}


@media only screen and (min-width: 991px) and (max-width:1200px){
.tophead-right2 {font-size: 20px;}
.tophead-left2 p {font-size: 22px;}
.services-text strong {font-size: 25px;}
.dg-sv-ctaline p {font-size: 22px;padding: 7px 10px 10px;}
.dg-sv-ctaline img {width: 205px;}
.srv-list {padding: 0 0px 0 0px;}
.list-contact span {padding: 6px 0;}
.list-contact p {font-size: 22px;}
.list-contact a {font-size: 30px;}
.icon-bx {font-size: 18px;padding: 5px 10px 4px;}
.other-srv-text p {padding: 5px 0 10px 52px;font-size: 20px;}
.choose-icon {width: 135px;height: 135px;padding: 24px 10px 30px;}
.choose-icon i {font-size: 45px;width: 85px;height: 85px;line-height: 88px;}
.mark-1a ul li a {font-size: 31px;}
}





@media only screen and (min-width:1201px) and (max-width:1440px){

}

@media (min-width:0) and (max-width:575px){
.tophead-right2 {font-size: 16px;line-height: 25px;}
.services1{width: 100%;padding: 15px 0;}
.srv-mn{width: 100%;padding: 5px 0;}
.dg-span, .srv_title .dg-span {font-size: 26px;}
.dg-sv-ctaline img {width: 249px;}
.testi-bx-sec {margin: 0;}
.choose-1{width:100%;}
.choose-2{width:100%;}
.testi-1{width:100%;padding: 15px 0;}
.mark-1a p {font-size: 22px;}
.mark-1a ul li a {font-size: 24px;padding: 5px 20px 5px;}
}

@media (min-width: 290px) and (max-width:420px){
.tophead-left2 p {font-size: 19px;}
.about_title p {font-size: 15px;}
.dg-span, .srv_title .dg-span {font-size: 20px;}
.dg-sv-ctaline img {width: 222px;}
.choose-sec-2{padding:0;}
.srv_title p {font-size: 14px;}
.services-section1 {padding: 29px 0 29px;}
.services {padding: 15px 0 0 0px;}
.other-srv-text p {font-size: 20px;}
.choose-left, .choose-right {padding: 0;}
.choose-left-1 {padding: 25px 0 0}
.choose-content {padding: 16px 6px 22px 0;}
.about-section-1 {padding: 0 0 20px;}
.srv-sec-2 {padding: 38px 0px 0;}
.srv-sec-content {padding: 27px 0 0;}
.icon-bx {font-size: 21px;padding: 5px 10px;}
.list-contact span, .list-contact strong {font-size: 26px;}
.list-contact p {font-size: 24px;}
.list-contact a {font-size: 32px;}
.other-srv {padding: 10px 0;}
.choose-content {padding: 15px 0 20px;}
.mark-1a p {}
.mark-1a span {}
.mark-1a ul li {padding: 2px 0;}
.mark-1a ul li a {font-size: 18px;padding: 1px 12px 1px;}
.mark-1a {padding: 16px 0 18px;}
.testi-section-1 {padding: 28px 0 8px;}
.testi-content {padding: 25px 0 0;}
.testi-right{padding:15px 0;}
.award1{width: 100%;padding: 10px 0;}


}